function FileData_Pairs(x)
{
x.t("workstations","servers");
x.t("icons","appear");
x.t("drive","failures");
x.t("july","2015");
x.t("events","recorded");
x.t("events","devices");
x.t("situations","require");
x.t("displays","status");
x.t("physical","drives");
x.t("errors","events");
x.t("introduction","monitoring");
x.t("require","immediate");
x.t("megaraid","storage");
x.t("servers","monitoring");
x.t("failures","situations");
x.t("status","virtual");
x.t("file","displayed");
x.t("virtual","drives");
x.t("immediate","attention");
x.t("device","icons");
x.t("db09000202-21","rev");
x.t("recorded","event");
x.t("notify","drive");
x.t("software","displays");
x.t("2015","2015");
x.t("2015","avago");
x.t("storage-related","devices");
x.t("appear","screen");
x.t("event","log");
x.t("displayed","screen");
x.t("attention","information");
x.t("manager","software");
x.t("screen","notify");
x.t("screen","special");
x.t("rev","2.2");
x.t("monitoring","introduction");
x.t("monitoring","megaraid");
x.t("monitoring","monitoring");
x.t("monitoring","system");
x.t("monitoring","server");
x.t("information","monitoring");
x.t("storage","manager");
x.t("system","errors");
x.t("special","device");
x.t("2.2","july");
x.t("avago","technologies");
x.t("drives","physical");
x.t("drives","storage-related");
x.t("log","file");
x.t("devices","workstations");
x.t("devices","db09000202-21");
x.t("server","events");
}
